Section: extra-optenv32

Depends: ca-certs, expat+32, krb5+32

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.31.2 (noarch/stable)

Rebuild caused by: openssl+1.0

(Dependency not found)

  • ld.so.1

openssl+1.0 1.0.2t-3 (loongson3/stable)

  • libcrypto.so.1.1 (provided: 1.0.2)

(Dependency not found)

  • libc.so.6

openssl+1.0 1.0.2t-3 (arm64/stable)

  • libssl.so.1.1 (provided: 1.0.2)

Issue 432

Library dependency without PKGDEP

0.31.2 (noarch/stable)

Depends: e2fsprogs, expat, glibc, krb5, libproxy, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

e2fsprogs 1.45.6-2 (ppc64el/stable)

  • libcom_err.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

expat 2.2.9-2 (amd64/stable)

  • libexpat.so.1

krb5 1.17.1-4 (loongson3/stable)

  • libgssapi_krb5.so.2

krb5 1.17.1-4 (ppc64el/stable)

  • libk5crypto.so.3

krb5 1.17.1-4 (loongson3/stable)

  • libkrb5.so.3

libproxy 0.4.15-7 (loongson3/stable)

  • libproxy.so.1

zlib 1.2.11-4 (ppc64el/stable)

  • libz.so.1